{
	"name": "mobile",
	"version": "1.0.0",
	"description": "记账APP",
	"keywords": [
		"记账APP",
		"家庭记账"
	],
	"license": "MIT",
	"author": {
		"name": "molong",
		"email": "ycgpp@126.com"
	},
	"dependencies": {
		"@dcloudio/uni-ui": "^1.5.11",
		"crypto-js": "^4.2.0",
		"luch-request": "^3.1.1"
	}
}
